<?xml version="1.0" encoding="utf-8"?>
  <ModMetaData>
    <name>Subtle Sweat for Facial Animation - Experimentals</name>
    <author>Anonymous</author>
    <supportedVersions>
      <li>1.5</li>
    </supportedVersions>
    <modDependencies>
      <li>
        <packageId>Nals.FacialAnimationExperimentals</packageId>
        <displayName>[NL] Facial Animation - Experimentals</displayName>
      </li>
    </modDependencies>
    <loadAfter>
      <li>Nals.FacialAnimationExperimentals</li>
    </loadAfter>
    <packageId>anonymous.ssfae</packageId>
    <description>
      A simple texture tweak. Safe to install or uninstall at any time.
    </description>
  </ModMetaData>